part of fever_api;

/// PHP developers seem to be incapable of returning consistent types,
/// so I need a toInt function that handles both ints and Strings.
int toInt(dynamic input) {
  if (input is int) return input;
  return int.parse(input.toString());
}
